Comment 176 for bug 862430

Soos Gergely (sogerc1) wrote :

Thank you Daniel for your response, I did not know what that triaged ment. I tried upgrading, but unfortunately 12.10 had several bugs that made my laptop unusable, one of them was that fglrx did not work. So I reinstalled 12.04 (because I need this laptop for my every-day work) when I noticed that your ppa threw http 404 messages at me. Can you make it available again? For me it was a usable version.